## Settings file was created by plugin KK_Fix_TitleUI v1.0.3
## Plugin GUID: KK_Fix_TitleUI

[Settings]

## All title choices are displayed on one screen.
# Setting type: Boolean
# Default value: true
Enabled = true

